@charset "UTF-8";
/*
78aa19：緑
e16923：オレンジ
*/
/*============================================================================
 loading
=============================================================================*/
#more-button {
 background: #eee;
 height: 56px;
 margin: 40px 0 0;
 width: 100%;
}
.scroller-status {
 display: none;
 margin-top: 40px;
}
.infinite-scroll-request {
 animation: scroll-request 1.1s infinite linear;
 border: 4px solid #00b8d4;
 border-left: 4px solid #fff;
 border-radius: 50%;
 height: 48px;
 margin: auto;
 width: 48px;
}
@keyframes scroll-request {
 0% {
  transform: rotate(0deg);
 }
 100% {
  transform: rotate(360deg);
 }
}
.infinite-scroll-last, .infinite-scroll-error {
 color: #757575;
 text-align: center;
}
/* loading */
.loader, .loader:before, .loader:after {
 border-radius: 50%;
}
.loader {
 color: #78aa19;
 font-size: 11px;
 text-indent: -99999em;
 margin: 55px auto;
 position: relative;
 width: 10em;
 height: 10em;
 box-shadow: inset 0 0 0 1em;
 -webkit-transform: translateZ(0);
 -ms-transform: translateZ(0);
 transform: translateZ(0);
}
.loader:before, .loader:after {
 position: absolute;
 content: '';
}
.loader:before {
 width: 5.2em;
 height: 10.2em;
 background: #78aa19;
 border-radius: 10.2em 0 0 10.2em;
 top: -0.1em;
 left: -0.1em;
 -webkit-transform-origin: 5.1em 5.1em;
 transform-origin: 5.1em 5.1em;
 -webkit-animation: load2 2s infinite ease 1.5s;
 animation: load2 2s infinite ease 1.5s;
}
.loader:after {
 width: 5.2em;
 height: 10.2em;
 background: #78aa19;
 border-radius: 0 10.2em 10.2em 0;
 top: -0.1em;
 left: 4.9em;
 -webkit-transform-origin: 0.1em 5.1em;
 transform-origin: 0.1em 5.1em;
 -webkit-animation: load2 2s infinite ease;
 animation: load2 2s infinite ease;
}
@-webkit-keyframes load2 {
 0% {
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
 }
 100% {
  -webkit-transform: rotate(360deg);
  transform: rotate(360deg);
 }
}
@keyframes load2 {
 0% {
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
 }
 100% {
  -webkit-transform: rotate(360deg);
  transform: rotate(360deg);
 }
}
/*============================================================================
 icon
=============================================================================*/
/*
a[href$='.pdf'] {
 padding-right: 20px;
 padding-top: 3px;
 padding-bottom: 3px;
 background-repeat: no-repeat;
 background-position: center right;
 background-image: url(https://www.coop-prier.jp/wp-content/themes/prier/common/arrow/icon_pdf.svg);
 background-size: 16px;
}
*/
.wp-block-file .wp-block-file__button {
 font-family: "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "Yu Gothic M", "游ゴシック Medium", YuGothic, Yugothic, "游ゴシック体", "Lucida Grande", "ＭＳ Ｐゴシック", arial, helvetica, clean, sans-serif;
 font-weight: bold;
 text-decoration: none;
 color: #fff !important;
 background-color: #e16923;
}
/*============================================================================
 page
=============================================================================*/
.page-default {}
.page-default section .inner {
 max-width: 1060px;
 padding-top: 80px;
 padding-bottom: 100px;
}
@media all and (min-width : 841px) {}
@media screen and (min-width : 641px) and (max-width : 840px) {
 .page-default section .inner {
  padding-top: 60px;
  padding-bottom: 75px;
 }
}
@media screen and (max-width : 640px) {
 .page-default section .inner {
  padding-top: 30px;
  padding-bottom: 30px;
 }
}
/*============================================================================
 title
=============================================================================*/
/* pageTitle
---------------------------------------*/
.pageTitle {
 padding-left: 30px;
 padding-right: 30px;
}
.pageTitle h2 {
 /* 38px */
 font-size: 2.375em;
 font-weight: 400;
 position: relative;
 background-color: #ebf3eb;
 width: 100%;
 height: 150px;
 -webkit-display: flex;
 display: flex;
 -webkit-flex-align: center;
 align-items: center;
 -webkit-justify-content: center;
 justify-content: center;
 margin-left: auto;
 margin-right: auto;
 -moz-border-radius: 25px 25px 0 0;
 -webkit-border-radius: 25px 25px 0 0;
 border-radius: 25px 25px 0 0;
}
.pageTitle h2:before {
 content: "";
 position: absolute;
 bottom: 0;
 left: 0;
 margin: auto;
 width: 100%;
 height: 2px;
 background: -moz-linear-gradient(right, #78ba19, #f9f7ca, #ebf3eb);
 background: -webkit-linear-gradient(right, #78ba19, #f9f7ca, #ebf3eb);
 background: linear-gradient(to right, #78ba19, #f9f7ca, #ebf3eb);
}
.pageTitle h2 + p {
 /* 18px */
 font-size: 1.125em;
 line-height: 2.2;
 letter-spacing: 0.08em;
 margin-top: 70px;
 margin-bottom: 70px;
 text-align: center;
}
@media screen and (min-width : 641px) and (max-width : 840px) {
 .pageTitle {
  padding-left: 20px;
  padding-right: 20px;
 }
 .pageTitle h2 {
  font-size: 2em;
  -moz-border-radius: 20px 20px 0 0;
  -webkit-border-radius: 20px 20px 0 0;
  border-radius: 20px 20px 0 0;
 }
 .pageTitle h2 + p {
  margin-top: 50px;
  margin-bottom: 50px;
 }
}
@media screen and (max-width : 640px) {
 .pageTitle {
  padding-left: 15px;
  padding-right: 15px;
 }
 .pageTitle h2 {
  font-size: 1.5em;
  height: 80px;
  -moz-border-radius: 15px 15px 0 0;
  -webkit-border-radius: 15px 15px 0 0;
  border-radius: 15px 15px 0 0;
 }
 .pageTitle h2 + p {
  font-size: 1em;
  letter-spacing: 0.03em;
  margin-top: 30px;
  margin-bottom: 30px;
 }
}
/* titleWrap
---------------------------------------*/
.titleWrap {}
.titleWrap h2 {
 width: 100%;
 max-width: 600px;
 margin-left: auto;
 margin-right: auto;
}
.titleWrap h2 + p {
 /* 20px */
 font-size: 1.25em;
 line-height: 2;
 letter-spacing: 0.08em;
 margin-top: 35px;
}
@media all and (min-width : 841px) {}
@media screen and (min-width : 641px) and (max-width : 840px) {}
@media screen and (max-width : 640px) {
 .titleWrap {}
 .titleWrap h2 {}
 .titleWrap h2 + p {
  font-size: 1em;
  margin-top: 20px;
 }
}
/* ob_title
---------------------------------------*/
.ob_title {
 position: relative;
 display: flex;
 align-items: flex-end;
 /* 26px */
 font-size: 1.625em;
 letter-spacing: 0.06em;
}
.ob_title:before, .ob_title:after {
 content: "";
 flex-grow: 1;
 display: block;
 border-bottom: 1px solid #78aa19;
}
.ob_title:before {}
.ob_title:after {}
.ob_title span {
 position: relative;
 font-weight: 600;
 padding-left: 40px;
 padding-right: 40px;
}
.ob_title span:before, .ob_title span:after {
 position: absolute;
 bottom: 0;
 content: "";
 width: 20px;
 height: 20px;
 background-repeat: no-repeat;
 background-size: 20px;
}
.ob_title span:before {
 background-image: url(https://www.coop-prier.jp/wp-content/themes/prier/common/arrow/ob_title_block_01.png);
 background-position: right bottom;
 left: 0;
}
.ob_title span:after {
 background-image: url(https://www.coop-prier.jp/wp-content/themes/prier/common/arrow/ob_title_block_02.png);
 background-position: left bottom;
 right: 0;
}
/**/
.ob_title + p {
 padding-top: 25px;
 padding-bottom: 25px;
}
@media all and (min-width : 841px) {}
@media screen and (min-width : 641px) and (max-width : 840px) {}
@media screen and (max-width : 640px) {
 .ob_title {
  font-size: 1.4em;
  letter-spacing: 0.06em;
 }
 .ob_title:before, .ob_title:after {}
 .ob_title:before {}
 .ob_title:after {}
 .ob_title span {
  font-weight: 600;
  padding-left: 30px;
  padding-right: 30px;
 }
 .ob_title span:before, .ob_title span:after {
  width: 20px;
  height: 20px;
  background-size: 20px;
 }
 .ob_title + p {
  padding-top: 20px;
  padding-bottom: 20px;
 }
}
/* ob_title2
---------------------------------------*/
.ob_title2 {
 margin-bottom: 60px;
}
.ob_title2 span {
 position: relative;
 /* 22px */
 font-size: 1.375em;
 font-weight: normal;
 line-height: 1;
 letter-spacing: 0.06em;
 padding-bottom: 5px;
 padding-left: 35px;
 padding-right: 5px;
 border-bottom: 1px solid #78aa19;
}
.ob_title2 span:before {
 position: absolute;
 left: 0;
 bottom: 0;
 content: "";
 width: 20px;
 height: 20px;
 background-repeat: no-repeat;
 background-size: 20px;
 background-image: url(https://www.coop-prier.jp/wp-content/themes/prier/common/arrow/ob_title_block_01.png);
 background-position: right bottom;
}
@media all and (min-width : 841px) {}
@media screen and (min-width : 641px) and (max-width : 840px) {}
@media screen and (max-width : 640px) {
 .ob_title2 {
  margin-bottom: 40px;
 }
 .ob_title2 span {
  font-size: 1.2em;
  padding-bottom: 5px;
  padding-left: 30px;
 }
 .ob_title2 span:before {
  width: 20px;
  height: 20px;
  background-size: 20px;
 }
}
/* ob_title_yellow
---------------------------------------*/
.ob_title_yellow {
 position: relative;
 padding-top: 15px;
 padding-bottom: 15px;
 /* 28px */
 font-size: 1.75em;
 font-weight: 600;
 letter-spacing: 0.05em;
 text-align: center;
 background-image: url(https://www.coop-prier.jp/wp-content/themes/prier/images/member/member_title_bg.jpg);
 background-repeat: repeat;
 background-position: center top;
 background-size: 800px;
 margin-bottom: 60px;
}
.ob_title_yellow::before {
 content: "";
 position: absolute;
 left: 0;
 right: 0;
 bottom: -30px;
 margin: auto;
 width: 0;
 height: 0;
 border-style: solid;
 border-width: 30px 13px 0 13px;
 border-color: #fff8a2 transparent transparent transparent;
}
.ob_title_yellow span {
 font-size: 1.25em;
 line-height: 1;
}
.ob_title_yellow small {
 font-size: 16px;
 display: block;
 padding-top: 5px;
}
@media all and (min-width : 841px) {}
@media screen and (min-width : 641px) and (max-width : 840px) {
 .ob_title_yellow {
  margin-bottom: 50px;
 }
}
@media screen and (max-width : 640px) {
 .ob_title_yellow {
  padding-top: 15px;
  padding-bottom: 15px;
  font-size: 1.4em;
  letter-spacing: 0em;
  margin-bottom: 40px;
 }
 .ob_title_yellow::before {
  bottom: -20px;
  border-width: 20px 13px 0 13px;
 }
 .ob_title_yellow span {
  font-size: 1.25em;
 }
}
/* bar_title
---------------------------------------*/
.bar_title {
 padding: 10px 25px;
 background-color: #78aa19;
 border-radius: 50px;
 -webkit-border-radius: 50px;
 -moz-border-radius: 50px;
}
.bar_title span {
 display: block;
 /* 18px */
 font-size: 1.125em;
 line-height: 1;
 color: #fff;
 font-weight: bold;
 padding-top: 5px;
 padding-bottom: 5px;
 border-left: 5px solid #fff;
 padding-left: 10px;
}
@media all and (min-width : 841px) {}
@media screen and (min-width : 641px) and (max-width : 840px) {}
@media screen and (max-width : 640px) {}
/*============================================================================
 bg
=============================================================================*/
.bg_dotted {
 background-image: url(https://www.coop-prier.jp/wp-content/themes/prier/common/bg/bg_dotted.png);
 background-repeat: repeat;
 background-position: center top;
 background-size: 107px;
}
.bg_dotted_green {
 background-image: url(https://www.coop-prier.jp/wp-content/themes/prier/common/bg/bg_dotted_green.png);
 background-repeat: repeat;
 background-position: center top;
 background-size: 107px;
}
/*============================================================================
 nav
=============================================================================*/
.aboutNav {
 border-top: 1px solid #ddd;
 padding-top: 100px;
 padding-bottom: 100px;
}
.aboutNav .inner {
 max-width: 1260px;
}
.aboutNav ul {}
.aboutNav ul li {
 position: relative;
 width: 31.67%;
 max-width: 380px;
}
.aboutNav ul li a {
 display: block;
}
@media all and (min-width : 841px) {}
@media screen and (min-width : 641px) and (max-width : 840px) {
 .aboutNav {
  padding-top: 70px;
  padding-bottom: 70px;
 }
}
@media screen and (max-width : 640px) {
 .aboutNav {
  padding-top: 50px;
  padding-bottom: 50px;
 }
 .aboutNav .inner {}
 .aboutNav ul {}
 .aboutNav ul li {
  width: 100%;
  max-width: 300px;
  margin-left: auto;
  margin-right: auto;
 }
 .aboutNav ul li:not(:first-child) {
  margin-top: 30px;
 }
 .aboutNav ul li a {}
}
/*============================================================================
 common
=============================================================================*/
/* sougisyaBtn_area1
---------------------------------------*/
.sougisyaWrap {
 width: 100%;
 margin-top: 80px;
 text-align: center;
}
.sougisyaBtn_area1 {
 width: 90%;
 max-width: 1000px;
 margin-left: auto;
 margin-right: auto;
}
.sougisyaBtn_area1 > ul {}
.sougisyaBtn_area1 > ul > li {
 position: relative;
 width: 16%;
 max-width: 160px;
}
.sougisyaBtn_area1 > ul > li a {
 display: block;
 color: inherit;
 text-decoration: none;
}
.sougisyaBtn_area1 > ul > li:hover > a {
 color: #fff;
 background-color: #78aa19;
 -webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3), 0px 0px 10px rgba(0, 0, 0, 0.3), 0px 0px 15px rgba(0, 0, 0, 0.3);
 box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
}
.sougisyaBtn_area1 > ul > li > a {
 position: relative;
 /* 18px */
 font-size: 1.125em;
 line-height: 1.2;
 font-weight: bold;
 border: 2px solid #78aa19;
 background-color: #fff;
 border-radius: 50px;
 -webkit-border-radius: 50px;
 -moz-border-radius: 50px;
 padding-top: 9px;
 padding-bottom: 7px;
 pointer-events: none;
}
.sougisyaBtn_area1 > ul > li > a small {
 display: block;
 /* 15px */
 font-size: 0.8333em;
}
.sougisyaBtn_area1 > ul > li > a:before {}
.sougisyaBtn_area1 > ul > li > a:after {}
@media all and (min-width : 841px) {
 .sougisyaBtn_area1 > ul > li a {
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  transition: 0.3s;
 }
}
@media screen and (min-width : 641px) and (max-width : 840px) {
 .sougisyaWrap {
  margin-top: 70px;
 }
 .sougisyaWrap h3 + p {
  padding-top: 20px;
  padding-bottom: 20px;
 }
 .sougisyaBtn_area1 {}
 .sougisyaBtn_area1 > ul > li {
  width: 32.5%;
  max-width: 320px;
  margin-bottom: 10px;
 }
 /*
.sougisyaBtn_area1 > ul > li:nth-child(3n) .sougisyaList {
 left: auto;
 right: 0;
}
*/
 .sougisyaBtn_area1 > ul > li > a {}
}
@media screen and (max-width : 640px) {
 .sougisyaWrap {
  margin-top: 50px;
 }
 .sougisyaWrap h3 + p {
  padding-top: 15px;
  padding-bottom: 15px;
 }
 .sougisyaBtn_area1 {}
 .sougisyaBtn_area1 > ul > li > a {
  font-size: 1em;
 }
}
/* sougisyaList
---------------------------------------*/
.sougisyaList {
 position: absolute;
 left: -21%;
 top: 58px;
 margin: auto;
 width: 220px;
 z-index: 1000;
}
/*
.sougisyaBtn_area1 li:last-child .sougisyaList {
 left: auto;
 right: 0;
}
*/
.sougisyaList ul {
 padding-top: 0px;
 padding-bottom: 0px;
 padding-right: 6px;
 padding-left: 6px;
 background-color: rgba(50, 50, 50, 0.95);
 border-radius: 8px;
 -webkit-border-radius: 8px;
 -moz-border-radius: 8px;
}
.sougisyaList ul li {
 -ms-text-align-last: auto;
 text-align: left;
 padding-top: 5px;
 padding-bottom: 5px;
}
.sougisyaList ul li:not(:first-child) {
 border-top: 1px dotted rgba(255, 255, 255, 0.5);
}
.sougisyaList ul li a {
 /* 14px */
 font-size: 0.875em;
 color: #fff;
 padding-left: 10px;
 padding-top: 8px;
 padding-bottom: 8px;
 background-image: url(https://www.coop-prier.jp/wp-content/themes/prier/common/arrow/arrow_icon_wh.svg);
 background-repeat: no-repeat;
 background-position: 97% center;
 background-size: 17px;
 border-radius: 5px;
 -webkit-border-radius: 5px;
 -moz-border-radius: 5px;
}
.sougisyaList ul li a:hover {
 background-color: rgba(255, 255, 255, 0.5);
}
/* drowpdown */
.sougisyaBtn_area1 > ul > li .sougisyaList {
 visibility: hidden;
 opacity: 0;
 transition: 0s;
}
.sougisyaBtn_area1 > ul > li:hover .sougisyaList {
 visibility: visible;
 opacity: 1;
}
/**/
.sougisyaBtn_area1 > ul > li .sougisyaList ul {
 opacity: 0;
}
.sougisyaBtn_area1 > ul > li:hover .sougisyaList ul {
 opacity: 1;
}
@media all and (min-width : 841px) {
 .sougisyaBtn_area1 > ul > li .sougisyaList ul {
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  transition: 0.3s;
 }
}
@media screen and (min-width : 641px) and (max-width : 840px) {
 .sougisyaList {
  width: 100%;
  top: 56px;
  left: 0;
  right: 0;
 }
 .sougisyaList ul {
  padding: 2px 7px;
 }
 .sougisyaList ul li {}
 .sougisyaList ul li a {
  padding-left: 5px;
  padding-top: 9px;
 }
}
@media screen and (max-width : 640px) {
 .sougisyaList {
  top: 50px;
  width: 100%;
  left: 0;
  right: 0;
 }
 .sougisyaBtn_area1 {
  width: 100%;
 }
 .sougisyaBtn_area1 > ul > li {
  width: 49%;
  max-width: none;
  margin-bottom: 10px;
 }
 /*
 .sougisyaBtn_area1 > ul > li:nth-child(3n-1) .sougisyaList {
  left: 0;
  right: 0;
 }
 .sougisyaBtn_area1 > ul > li:nth-child(3n) .sougisyaList {
  left: auto;
  right: 0;
 }
	*/
 .sougisyaList ul {
  padding-top: 0px;
  padding-bottom: 0px;
  padding-right: 7px;
  padding-left: 7px;
 }
 .sougisyaList ul li a {
  /* 14px */
  font-size: 0.875em;
  padding-left: 8px;
  padding-top: 4px;
  padding-bottom: 4px;
  /*
  background-position: 100% center;
  background-size: 10px;
		*/
  background-image: none;
 }
 .sougisyaList ul li a:hover {}
}
/* sougisyaBtn_area2
---------------------------------------*/
.sougisyaBtn_area2 {
 width: 100%;
 max-width: 820px;
 margin-left: auto;
 margin-right: auto;
 margin-top: 40px;
}
.sougisyaBtn_area2 p {
 padding-top: 25px;
 padding-bottom: 25px;
}
.sougisyaBtn_area2 ul {}
.sougisyaBtn_area2 ul li {
 position: relative;
 width: 48.8%;
 max-width: 400px;
}
.sougisyaBtn_area2 ul li a {
 display: block;
}
@media all and (min-width : 841px) {}
@media screen and (min-width : 641px) and (max-width : 840px) {}
@media screen and (max-width : 640px) {
 .sougisyaBtn_area2 {
  margin-top: 20px;
 }
 .sougisyaBtn_area2 p {
  padding-top: 15px;
  padding-bottom: 15px;
 }
 .sougisyaBtn_area2 ul {
  width: 90%;
  margin-left: auto;
  margin-right: auto;
 }
 .sougisyaBtn_area2 ul li {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
 }
 .sougisyaBtn_area2 ul li a {}
 .sougisyaBtn_area2 ul li:last-child {
  margin-top: 20px;
 }
}
/* contact
---------------------------------------*/
.contact {
 width: 93%;
 max-width: 1200px;
 border: 5px solid #e16923;
 margin-left: auto;
 margin-right: auto;
 margin-bottom: 120px;
 border-radius: 25px;
 -webkit-border-radius: 25px;
 -moz-border-radius: 25px;
 text-align: center;
 padding-top: 20px;
 padding-bottom: 20px;
 padding-right: 30px;
 padding-left: 30px;
}
.contact h5 {
 /* 32px */
 font-size: 2em;
 color: #e16923;
 font-weight: bold;
 padding-top: 20px;
 padding-bottom: 30px;
}
.contact ul {
 display: inline-block;
}
.contact ul li {
 text-align: left;
 /* 18px */
 font-size: 1.125em;
 text-indent: -1em;
 padding-left: 1em;
}
.contact ul li strong {
 font-size: 1.25em;
}
.contact h6 {
 position: relative;
 /* 24px */
 font-size: 1.5em;
 color: #fff;
 background-color: #e16923;
 padding-top: 15px;
 padding-bottom: 15px;
 margin-left: -30px;
 margin-right: -30px;
 margin-bottom: -20px;
}
.contact.radius30 h6 {
 font-weight: 500;
 -moz-border-radius: 0px 0px 24px 24px / 0px 0px 24px 24px;
 -webkit-border-radius: 0px 0px 24px 24px / 0px 0px 24px 24px;
 border-radius: 0px 0px 24px 24px / 0px 0px 24px 24px;
}
.contact .contact_tel {
 width: 100%;
 max-width: 770px;
 margin-left: auto;
 margin-right: auto;
 margin-top: 30px;
 margin-bottom: 30px;
}
.contact .contact_tel a {
 display: block;
}
@media all and (min-width : 841px) {}
@media screen and (min-width : 641px) and (max-width : 840px) {
 .contact {}
 .contact {
  margin-bottom: 80px;
  padding-top: 20px;
 }
 .contact ul li {
  font-size: 1em;
 }
}
@media screen and (max-width : 640px) {
 .contact {
  border: 3px solid #e16923;
  margin-bottom: 70px;
  padding-left: 20px;
  padding-right: 20px;
 }
 .contact h5 {
  font-size: 1.3em;
  padding-top: 10px;
  padding-bottom: 10px;
 }
 .contact ul {}
 .contact ul li {
  font-size: 0.9em;
  padding-left: 1em;
  text-indent: -1em;
  margin-top: 5px;
 }
 .contact ul li strong {
  font-size: 1.125em;
 }
 .contact h6 {
  font-size: 1.2em;
  padding-top: 10px;
  padding-bottom: 10px;
  margin-left: -20px;
  margin-right: -20px;
 }
 .contact.radius30 h6 {
  line-height: 1.7;
  -moz-border-radius: 0px 0px 20px 20px / 0px 0px 20px 20px;
  -webkit-border-radius: 0px 0px 20px 20px / 0px 0px 20px 20px;
  border-radius: 0px 0px 20px 20px / 0px 0px 20px 20px;
 }
 .contact .contact_tel {
  margin-top: 20px;
  margin-bottom: 25px;
 }
 .contact .contact_tel a {}
}
/*============================================================================

 privacy

=============================================================================*/
#privacy {}
#privacy .inner > ul {
 counter-reset: number 0;
 padding-left: 2em;
}
#privacy .inner > ul > li {
 position: relative;
 margin-bottom: 50px;
}
#privacy .inner > ul > li:before {
 position: absolute;
 top: 0;
 left: -1.5em;
 font-weight: bold;
 counter-increment: number 1;
 content: counter(number) ". ";
}
#privacy .inner > ul > li p {
 font-weight: bold;
}
#privacy .inner > ul > li > ul {}
#privacy .inner > ul > li > ul > li {
 margin-top: 7px;
}
#privacy #privacyContact {
 font-weight: bold;
 padding: 30px;
 background-color: #f3f0ea;
 text-align: center;
}
/*============================================================================

 oisogi

=============================================================================*/
#oisogi {}
#oisogiWrap {
 padding-top: 80px;
 padding-bottom: 80px;
}
#oisogiWrap .ob_title {
 margin-bottom: 20px;
}
#oisogiWrap ul {
 width: 100%;
 max-width: 820px;
 margin-left: auto;
 margin-right: auto;
}
#oisogiWrap ul li {
 width: auto;
 min-width: 50%;
 /* 20px */
 font-size: 1.25em;
 margin-top: 0.8em;
}
#oisogiWrap ul li:last-child {
 width: 100%;
 color: #e16923;
 font-weight: bold;
}
#oisogiWrap + p {
 margin-bottom: 20px;
}
#oisogiWrap + p + .btn_orange {}
@media all and (min-width : 841px) {}
@media screen and (min-width : 641px) and (max-width : 840px) {
 #oisogiWrap ul li {}
}
@media screen and (max-width : 640px) {
 #oisogi {}
 #oisogiWrap {
  padding-top: 50px;
  padding-bottom: 50px;
 }
 #oisogiWrap .ob_title {
  margin-bottom: 20px;
 }
 #oisogiWrap ul {}
 #oisogiWrap ul li {
  font-size: 1.125em;
  line-height: 1.5;
  margin-top: 0em;
  padding-left: 1em;
  text-indent: -1em;
  margin-bottom: 10px;
 }
 #oisogiWrap ul li:last-child {
  width: 100%;
  color: #e16923;
  font-weight: bold;
 }
 #oisogiWrap + p {
  margin-bottom: 20px;
 }
 #oisogiWrap + p + .btn_orange {}
}
/*============================================================================

 contact

=============================================================================*/
#contact {}
#contact .bar_title {}
#contact .wrap {
 width: 100%;
 max-width: 940px;
 margin-left: auto;
 margin-right: auto;
 margin-top: 50px;
}
#contact .contactBox {
 border: 1px solid #ccc;
 padding: 35px 40px;
}
#contact .contactBox:not(:first-child) {
 margin-top: 40px;
}
#contact .contactBox .contactBoxL {}
#contact .contactBox .contactBoxL h4 {
 /* 20px */
 font-size: 1.25em;
 font-weight: bold;
 border-left: 4px solid #78aa19;
 padding-left: 15px;
}
#contact .contactBox .contactBoxL h4 + p {
 margin-left: 1.1em;
 margin-top: 1em;
 line-height: 2;
}
#contact .contactBox {}
#contact .contactBox .btn_orange {
 max-width: 280px;
 margin-right: 0;
}
#contact .contactBox .btn_orange a {}
#contact .contactBox .btn_orange span.linkNone {}
#contact .contactBox .btn_orange span.linkNone + p {
 color: #999;
}
@media all and (min-width : 841px) {}
@media screen and (min-width : 641px) and (max-width : 840px) {}
@media screen and (max-width : 640px) {
 #contact {}
 #contact .bar_title {}
 #contact .wrap {
  margin-top: 30px;
  margin-bottom: 40px;
 }
 #contact .contactBox {
  padding: 30px 30px;
 }
 #contact .contactBox:not(:first-child) {
  margin-top: 40px;
 }
 #contact .contactBox .contactBoxL {}
 #contact .contactBox .contactBoxL h4 {
  padding-left: 15px;
 }
 #contact .contactBox .contactBoxL h4 + p {
  margin-left: 0em;
  margin-top: 1em;
  line-height: 2;
 }
 #contact .contactBox .btn_orange {
  margin-left: auto;
  margin-right: auto;
  margin-top: 25px;
 }
 #contact .contactBox .btn_orange a {}
}